<!DOCTYPE html>
<meta charset="utf-8">
<title>
  Packed Circle Chart
</title>
<link rel="stylesheet" href="../css/svg.css">

<body>
  
  <div >
    <div >
      <h1>Clubs & League Distribution</h1>
      <p>The General overview of league and club wise player distribution in tournament</p>
  
  </div>
    <svg width="900" height="900"></svg>
  </div>
</body>

<script src="https://d3js.org/d3.v4.min.js"></script>
<script src="../js/packed_circle.js"></script>
<script>

</script>

</html>